{
  "outfit_id": "x_micro_bikini_illustrious_v2_1",
  "outfit_name": "X Micro Bikini Illustrious V2 1",
  "wardrobe": {
    "base": "slingshot_swimsuit, micro_bikini",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "criss-cross_straps"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/x micro bikini_illustrious_V2.1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "x micro bikini_illustrious_V2.1",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  }
}